url=https://api-sandbox.bill.com/api/v2/
userName=mikepostal@tenacitygroup.com
password=Banner1111!$
orgId=00801NFOACVMOHHK12x1
devKey=01PHNKNMRZUPNFXZT503

fromEmail=data.manager@bannermgmt.com
frompassword=Kut98213
smtp=smtp.office365.com
port=587
status=true

dburl = jdbc:mysql://162.241.131.146:3306/bannersh_webapp2?serverTimezone=EST5EDT&zeroDateTimeBehavior=convertToNull
dbusername= bannersh_stit2
dbpassword = bannersh_stit2

profileName= dev
